Debian DSA-4139-1:firefox-esr - 安全性更新

critical Nessus Plugin ID 108387